<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9253bef3e4ad2054acb1949b3d30a0ef">
  <dict>
    <!--2023-01-31 11:41:41.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:41.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
